Subject: Re: 2nd Off Request
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 2 Nov 2017 23:21:52 +0530 (IST)

Thank you Ma'am, 

Yes time flies by and I still cannot believe it :) 

Thank you again for looking into this. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, 2 November, 2017 11:06:48 
Subject: Re: 2nd Off Request 

Hey, 

Congratulations! I will try my best to accommodate it. Harsh is going on 3 days leave from 23-25th. I will try to design the roster in a way that both of your offs can be adjusted. Shouldn’t be a problem but will confirm soon. 

Regards, 
Deeksha 

Sent from my iPhone 

On 2 Nov 2017, at 05:46, Pritish Nandi < [email-masked] > wrote: 

Hi Ma'aam, 

I would request for a 2nd Off on Nov 23, 2017 as it would be my Boy's birthday. He would be turning 2 yrs. 

Thank you in advance. 

R egards, 
Pritish Nandi